import { Http,Util } from '@/utils';
import GetTBYDKXXBase from './get-tbydkxx-logic-base';

/**
 * 获取特别约定库信息
 *
 * @export
 * @class GetTBYDKXX
 */
export default class GetTBYDKXX extends GetTBYDKXXBase{

    /**
     * Creates an instance of  GetTBYDKXX.
     * 
     * @param {*} [opts={}]
     * @memberof  GetTBYDKXX
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}